Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 16 Dec 2017, 03:31
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
AbiWord-3.0.0-GTK2
Moderators: Béèm, darkerror05
Post new topic   Reply to topic View previous topic :: View next topic
Page 5 of 9 [134 Posts]   Goto page: Previous 1, 2, 3, 4, 5, 6, 7, 8, 9 Next
Author Message
vicmz


Joined: 15 Jan 2012
Posts: 1266

PostPosted: Tue 06 Jan 2015, 00:09    Post subject: Abiword
Subject description: 3.0.1
 

Il y a une nouvelle version:

http://abisource.com/release-notes/3.0.1.phtml

_________________
Puppy Linux en español
Back to top
View user's profile Send private message 
rufwoof

Joined: 24 Feb 2014
Posts: 2178

PostPosted: Tue 06 Jan 2015, 03:28    Post subject:  

Médor wrote:
rufwoof wrote:
Tres bien Médor. Merci

You are welcome Wink
If you whish there is an abiword.desktop exemple here

Merci beaucoup
Back to top
View user's profile Send private message 
musher0


Joined: 04 Jan 2009
Posts: 11280
Location: Gatineau (Qc), Canada

PostPosted: Tue 06 Jan 2015, 11:21    Post subject:  

On pourrait croire, à lire les messages des derniers jours, que
tout se dit et se dédit sur ce fil... M'enfin.

_________________
musher0
~~~~~~~~~~
"Logical entities must not be multiplied beyond necessity." | |
« Il ne faut pas multiplier les entités logiques sans nécessité. » (Ockham)
Back to top
View user's profile Send private message 
Pelo

Joined: 10 Sep 2011
Posts: 12591
Location: Mer méditerrannée (1 kms°)

PostPosted: Wed 07 Jan 2015, 12:34    Post subject: Ici info source d'ABIsource  

ABIsource ayant raté sa campagne de conquête Windows, fait marche arrière. 2.8.6 pour Windows, 3.0.1 pour Linux, s'ils ne sont pas rancuniers.
Arrivez-vous à imprimer avec la version 3.0.0 ?

_________________
Passenger Pelo ! don't ask him to repair the aircraft. Don't use him as a demining dog .... pleeease.

Last edited by Pelo on Wed 07 Jan 2015, 20:50; edited 1 time in total
Back to top
View user's profile Send private message Yahoo Messenger 
Médor

Joined: 26 May 2011
Posts: 2822

PostPosted: Wed 07 Jan 2015, 13:42    Post subject:    

@ Pelo

Comme vicmz l'a indiqué il existe une nouvelle version abiword-3.0.1 Exclamation
On peut lire sur le lien de l'annonce de réalisation :
AbiWord wrote:
Bump win version number to 3.0.0 (Marc Maurer)


Cordialement,
Médor.

_________________
Recherches Puppy|Index Puppy|Index FR|Tuto Toutou
Back to top
View user's profile Send private message 
Pelo

Joined: 10 Sep 2011
Posts: 12591
Location: Mer méditerrannée (1 kms°)

PostPosted: Sun 22 Feb 2015, 14:18    Post subject: Et çà continue
Subject description: restez à 2.8.6 je vous dis.
 

je viens de copier le manuel Libre office dans Abiword 3.0.0 sous Tarhpup 6.0. tout se passe bien au niveau du texte.
Le bug de la sauvegarde est toujours là, quand vous voyez .abw.saved, c'est fichu.
Ce n'est pas fichu, mais ça la fiche mal. il faut empêcher cette sauvegarde automatique régulière. Mais çà il faut le savoir.
Je n'ai pas frappé le texte (30 pages), c'est moindre mal.
Sauvegardez sous des noms différents, pour ne pas tout perdre.

_________________
Passenger Pelo ! don't ask him to repair the aircraft. Don't use him as a demining dog .... pleeease.
Back to top
View user's profile Send private message Yahoo Messenger 
Médor

Joined: 26 May 2011
Posts: 2822

PostPosted: Sun 22 Feb 2015, 16:45    Post subject:  

@ Pelo :

Le Troll wrote:
je n'ai pas frappé le texte (30 pages)

Si tu as encore ouvert dans AbiWord des fichiers avec des noms de fichiers contenant des caractères prohibés sous linux, il est inutile de te plaindre Exclamation

Médor.

_________________
Recherches Puppy|Index Puppy|Index FR|Tuto Toutou
Back to top
View user's profile Send private message 
Médor

Joined: 26 May 2011
Posts: 2822

PostPosted: Sun 22 Feb 2015, 17:20    Post subject:  

Peux tu joindre ce(s) fichier(s] ou un lien ...

Médor.

_________________
Recherches Puppy|Index Puppy|Index FR|Tuto Toutou
Back to top
View user's profile Send private message 
Pelo

Joined: 10 Sep 2011
Posts: 12591
Location: Mer méditerrannée (1 kms°)

PostPosted: Sun 22 Feb 2015, 22:16    Post subject: paquet tar.gz document abiword  

paquet tar.gz document abiword
2.8.6 n'avait pas ce défaut. Toute explication d'erreur dans le titre ne tient pas. Abiword n'avait pas ce bug. Il faut leur remonter les défauts car eux ne peuvent pas deviner. Bon vous me direz, s'ils s'en servent tous les jours, çà a bien dû leur arriver.
Attachement too big 256KB : la barbe ! Médor, tu dors ? Il est mort !
Mais le bug est archi connu, c'est pas une nouveauté, tout le monde le connait, sauf abiword. Ils doivent se servir de Libre office, sans doute.

10 mns plus tard : (punaise, toujours pas de Médor)
Ah sur Abiword Facebook, ils disent qu'il ne faut pas mettre d'espace dans les noms de fichier, j'en ai mis un !
Et bien il devrait y avoir au moins un garde-fou. Un bon programmeur prévoit les erreurs des users.

On peut lier un fichier situé en dehors du web ? (question de geek) ?
tahrpup60.jpg
 Description   
 Filesize   22.27 KB
 Viewed   164 Time(s)

tahrpup60.jpg


Last edited by Pelo on Sun 22 Feb 2015, 22:34; edited 1 time in total
Back to top
View user's profile Send private message Yahoo Messenger 
Médor

Joined: 26 May 2011
Posts: 2822

PostPosted: Sun 22 Feb 2015, 22:33    Post subject:  

Faute de posséder ton document invalide, je ne peux rien te dire de plus Wink

Médor.

_________________
Recherches Puppy|Index Puppy|Index FR|Tuto Toutou
Back to top
View user's profile Send private message 
Pelo

Joined: 10 Sep 2011
Posts: 12591
Location: Mer méditerrannée (1 kms°)

PostPosted: Sun 01 Mar 2015, 05:09    Post subject: Re-belote fichier invalide  

j'avais mis un blanc au nom du fichier 'Libre office". mais là çà vient de le refaire avec un nom parfaitement correct.
Comment envoyer un fichier invalide sur le forum ?
J'installe un bon vieux abiword 2.8.6 et çà ira bien, tans pis si mes cadres ne sont pas en couleur (qui est la seule plus value de 3.0.0 vis à vis de 2.8.6, le reste etant la prise en charge de langues, et de fonctionnalités windows)
Bizarre qu'il n'y ait que chez moi que çà plante, çà me met la puce à l'oreille, et de plus en plus mes doutes se confirment, malheureusement.

_________________
Passenger Pelo ! don't ask him to repair the aircraft. Don't use him as a demining dog .... pleeease.
Back to top
View user's profile Send private message Yahoo Messenger 
Médor

Joined: 26 May 2011
Posts: 2822

PostPosted: Sun 01 Mar 2015, 05:44    Post subject:  

@ Pelo :

Tu peux placer ce fichier invalide sur ton google drive et donner le lien de téléchargement Wink

Médor.
Back to top
View user's profile Send private message 
Pelo

Joined: 10 Sep 2011
Posts: 12591
Location: Mer méditerrannée (1 kms°)

PostPosted: Fri 20 Mar 2015, 04:19    Post subject: ABIWORD 3.0.0 buggue avec les mêmes erreurs
Subject description: Essai Sur Tahrpup 6.0
 

People are wondering why I include abiword-2.9.4. Abi 2.8.6 (latest stable from 2009) will not build with the current libs. Sure, there's BK's wary version but that spits out more errors than I wish to mention, I hardly call that stable, especially when it has crashed on me a number of times. If you want to use Puppy for productivity (it is a hobby distro) use LibreOffice, Open Office, TextMaker Office or if you must, MS office in Wine. As far as I know up to 2007 works. There are other alternatives such as Ted, RTFEdit, and a Chinese office called KingSoft Office. Abiword is included for posterity and will be unceremoniously dumped by me as quick as 5.7 is out. I hate it. In saying all that, Abiword is just fine for typing letters to Nan, opening (read only) most MS documents and very basic stuff.
ABIWORD 3.0.0 buggue avec les mêmes erreurs sur la Tahrpup 6.0 (Qt). allez aider ce développeur, il est tout seul.
Cours anglais : solution
Le peuple se demande pourquoi j'inclus abiword-2.9.4. Abi 2.8.6 (la dernière version stable de 2009) ne construira pas avec les courantes libs. Bien sûr, il y a la version Wary de BK'S mais cela me crache plus d'erreurs que je veux mentionner, j'appelle avec peine cela stable, particulièrement quand il s'est effondré sur moi plusieurs fois. Si vous voulez utiliser le Puppy pour la productivité (c'est une distro passe-temps Evil or Very Mad ) utilisez LibreOffice, le Bureau Ouvert OOo, TextMaker Bureau ou si vous le deviez, osez le MS Office au Vin."..." Abiword est inclus pour la postérité et sera sans cérémonie déposé(quitté) par moi aussi rapide que 5.7 sont dehors. Je le déteste.
Abiword est juste bon pour taper des lettres. Ben moi Pelo, je ne lui en demande pas plus.

Last edited by Pelo on Fri 20 Mar 2015, 04:34; edited 1 time in total
Back to top
View user's profile Send private message Yahoo Messenger 
Médor

Joined: 26 May 2011
Posts: 2822

PostPosted: Fri 20 Mar 2015, 04:26    Post subject:  

Abiword-3.0.0 fonctionne bien Wink

Des personnes bien plus compétentes que toi l'on intégré dans leurs versions de Puppy Exclamation

Abiword-3.0.0 est intégré dans SlaXen Very Happy


Cordialement,
Médor.

_________________
Recherches Puppy|Index Puppy|Index FR|Tuto Toutou
Back to top
View user's profile Send private message 
Pelo

Joined: 10 Sep 2011
Posts: 12591
Location: Mer méditerrannée (1 kms°)

PostPosted: Fri 20 Mar 2015, 04:35    Post subject: Pas d'erreurs, ne s'use que si l'on s'en sert.  

Ils ne s'en servent jamais.
Abiword a fait une 3.0.1,pour les Linuxiens, qui ne corrige toujours pas les bugs d'ailleurs.
Des anglophones se servent d'Abiword, et pas que sur Puppy. Voir les forums.

Si ses ennemis (Musher0 entre autres) le critiquent, Abiword prête bien le flanc. Forcément ceux qui ne s'en servent pas n'ont pas de pannes. L'erreur est quasi systématique.
D'ailleurs, tu demandais l'avis des users, ils auraient pû au moins te répondre, ces gens compétants.
Abiword 3.0.0 est sur la tahrpup 6.0.

Mais qui est ce concepteur de Slackos qui déteste Abiword et le met quand même dans ses distros ? en tout cas, çà ne prouve en rien qu'il trouve çà bien, Il déteste, il le dit lui-même.

_________________
Passenger Pelo ! don't ask him to repair the aircraft. Don't use him as a demining dog .... pleeease.
Back to top
View user's profile Send private message Yahoo Messenger 
Display posts from previous:   Sort by:   
Page 5 of 9 [134 Posts]   Goto page: Previous 1, 2, 3, 4, 5, 6, 7, 8, 9 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0639s ][ Queries: 14 (0.0128s) ][ GZIP on ]